/*
Theme Name:     Ramsay
Description:    
Author:         david
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */
/* POSTS */
/* New custom stuff */
.home .event-content {
    display: none;
}
.home .ee-event-datetimes-li {
    margin-top: 5px;
}
html .home * .entry-title {
    margin-bottom: 5px !important;
}
h1, h2, h3, h4, h5, h6, 
body p {
    line-height: 1.3em !important;
}
#text-5 article {
    min-height: 85px;
}
.menu-item a img {
    max-height: 16px;
}
.ee-gmap {
    max-width: 100%;
    width: 100% !important;
}
.espresso-venue-dv {
    width: 100%!important;
}
.orange-border-top {
    border-top: 10px solid #F15B29 !important;
}
.big-preview .single-big {
    width: auto !important;
    margin: 0 auto !important;
    max-width: 600px !important;
}
.single-espresso_events * .wp-post-image {
    max-width: 600px !important;
    margin: 0 auto !important;
}
#top .fullsize .template-blog .post .entry-content-wrapper {
    text-align: left !important;
}
/* General Custom CSS */

#header {
    background: rgba(255, 255, 255, 0.6)
}
.contrast {
    border-bottom: solid 3px white;
}
/* You can type here any CSS code that will be loaded both on your admin and front-end pages.
Let us help you by giving a few exmaple CSS classes: */
/*
*
*
Headings
*
*
*/

h1.main-title,
h1,
h1 a {
    /*text-transform: uppercase !important;*/
    
    color: #f15b29 !important;
    letter-spacing: 1px !important;
    font-weight: 400 !important;
    /*font-style: italic !important;*/
    
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    text-align: center !important;
    color: #F15B29 !important;
    font-size: 34px !important;
}
.italicised {
    text-transform: uppercase;
    font-style: italic;
    border-bottom: 3px solid #f15b29 !important;
    padding-bottom: 10px !important;
}
h3,
.widgettitle {
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    font-weight: 300 !important;
    font-style: normal !important;
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    font-size: 26px !important;
}
h2,
h3,
h4 {
    color: #f15b29 !important;
}
#header .widgettitle {
    margin-bottom: 10px !important;
    text-align: left !important;
    font-size: 16px !important;
    display: block;
    transition: all 0.5s;
}
#header.header-scrolled .widgettitle {
    display: none !important;
}
.header-scrolled .header-widgets {
    top: 5px;
}
.header-widgets {
    position: absolute;
    right: 50px;
    padding: 0;
    top: 10px;
    z-index: 999;
    transtion: all 0.5s;
    display: block;
    width: 50%;
}
.header-widgets .widget {
    display: inline-block;
    padding: 0;
    width: 62%;
    padding-right: 5%;
}
#header #synved_social_follow-3 {
    display: block;
    float: right;
    width: 30%;
    padding-right: 0;
}
#header #synved_social_follow-3 .widgettitle {
    visibility: hidden;
}
#gform_1 > .gform_footer {
    display: inline-block;
    padding: 0.85em 0 0.625em;
    width: 20%;
}
#gform_1 .gform_body {
    display: inline-block;
    float: left;
    width: 80%;
}
#gform_1 .gfield {
    margin-top: 0;
}
#gform_1 .ginput_container,
#gform_1 .gfield,
#gform_1 .gform_fields,
#gform_1 .gform_footer,
.gform_wrapper {
    margin: 0 !important;
    padding: 0;
}
#gform_1 .gfield_label {display: none;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    font-size: 14px !important;
}
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last {
  padding-top: 0 !important;
}

.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
  margin-bottom: 0 !important;
}

.gf_simple_horizontal_wrapper li.hidden_label input {
  margin-top: 0 !important;
}

body .gf_simple_horizontal_wrapper .top_label div.ginput_container {
  margin-top: 0 !important;
}

.gf_simple_horizontal div.gform_footer.top_label {
  width: auto !important;
  vertical-align: top !important;
}

.gf_simple_horizontal div.gform_body {
  width: auto !important;
}

.gf_simple_horizontal div.gform_footer.top_label input[type="submit"] {
  line-height: 26px;
  font-size: 13px;
  padding: 0 24px;
  text-transform: uppercase;
  letter-spacing: 1px
}
.gform_validation_container {
    display: none !important;
}
html #gform_1 .top_label li.gfield.gf_left_half, html #gform_1 .top_label li.gfield.gf_right_half {
    width: 49% !important;
    margin-right: 1% !important;
}
/*
*
*
Single event page
*
*
*/

/*.type-espresso_events {
    width: 60% !important;
    display: block !important;
    margin: 10px auto !important;
    float: none !important;
}*/
.event-header {
    margin-left: 0 !important;
    margin-right: 0 !important;
    text-align: center !important;
}
.event-venues-h3 {
    text-align: center !important;
}
/*
*
*
EE Checkout
*
*
*/

.small-text {
    font-size: 1em !important;
    /*line-height: normal !important;
    letter-spacing: normal !important;*/
}
.smaller-text {
    font-size: 13px !important;
}
/*
*
*
Front-end sliders & preview
*
*
*/
.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
    color:#fff !important;
    background: rgba(0, 0, 0, 0.75);
    margin: 0 0 10px 0;
}
.ls-slide .info .headline {
    color: #f15b29 !important;
    font-size: 33px !important;
    /*text-transform: uppercase !important;*/
    
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    margin-bottom: 10px !important;
    font-weight: 600 !important;
}
.ls-slide .info h2 {
    color: white !important;
    text-decoration: underline;
    font-size: 25px !important;
    text-transform: uppercase !important;
}
.ls-slide .subhead {
    
    font-size: 25px !important;

}
.ls-slide .blurb {
    padding: 15px;
}
.ls-slide .info {
    
    font-size: 21px !important;

}

.ls-slide .butt {
    background-color: #f15b29 !important;
    text-align: center;
    width: 100% !important;
    padding: 10px 0;
    font-weight: bold;
    
}
/*
*Side color of 3D objects
*
**/

.ls-3d-box div {
    background: #777;
}
/*
*
EVENT displays on home page
*
*/

.home .espresso-venue-dv {
    display: none !important;
}
.home * .espresso-event-list-wrapper-dv,
.event-header {
    margin-left: 0;
    margin-right: 0;
}
.avia-button {
    border-radius: 0 !important;
}
.home * .page-title {
    display: none !important;
}
.home * article:nth-child(even) > div > div.ee-event-img-dv {
    border-top: 0 !important;
    border-bottom: 0 !important;
    margin-top: 0;
}
.widgettitle {
    text-align: center !important;
    /*font-style: italic !important;*/
    
    margin-bottom: 20px !important;
}
.home * .ee-event-img[style] {
    width: 100px !important;
    height: auto !important;
}
.home * .ee-event-img-dv {
    width: 195px !important;
    float: left;
    clear: none !important;
    margin-right: 20px !important;
}
.entry-content-wrapper h2 {
    text-transform: none !important;
}
.home * .entry-title {
    /*text-transform: uppercase !important;*/
    
    font-size: 1.4em !important;
    color: #f15b29 !important;
    margin-bottom: 0 !important;
    text-align: left !important;
}
.home * .ticket-selector-submit-btn .view-details-btn {
    bottom: 0 !important;
    position: absolute;
}
.home * div.espresso-event-list-wrapper-dv > form {
    display: none;
}
.home * .ee-event-datetimes-ul {
    border-top: 2px solid #f15b29 !important;
    max-width: 95%;
}
.home * .event-datetimes {
    margin-left: 215px !important;
    text-align: left !important;
}
.home * .ee-event-datetimes-ul li {
    margin-bottom: 0 !important;
}
.home * .ee-event-datetimes-li {
    width: 100%;
    
}
/*.home * .ee-event-datetimes-li .dashicons-clock {
    margin-left: 30px;
}*/
.home * .ee-event-datetimes-li br {
    content: '';
    margin-top: 5px;
    display: block;
}

.home * .ee-event-datetimes-li > strong {
    display: none !important;
}
.home .espresso_events .ee-event-datetimes-ul li {
    font-weight: normal;
    color: #353535;
}
/*.home * .event-content {
    margin-left: 170px;
    margin-top: -5px;
    color: #7F7F7F !important;
}*/
.home * .event-header {
    padding-top: 0 !important;
}
/*.home h2 a {
    margin-left: 20px !important;
}*/
.home * article:nth-child(odd) > div > div.ee-event-img-dv {
    border: 0 !important;
    float: left !important;
    margin-left: 0 !important;
    clear: none !important;
}
/*
*
EVENT displays on interior page
*
*/

.clear {
    overflow: visible !important;
    visibility: visible !important;
    width: auto;
    height: auto;
}
.ee-pagination-dv {
    text-align: center !important;
}
.page-id-92 * .page-title {
    display: none;
}
.page-id-94 * .page-title {
    display: none;
}
.page-id-94 * .ee-ical-sbmt {
    display: none;
}
.page-id-92 * div.clear {
    display: none;
}
.page-id-92 * #full-width-section {
    width: 100%;
    max-width: none !important;
    padding: 0;
}
.page-id-92 * #full-width-section .container {
    padding: 0 0 !important;
}
.page-id-92 * .espresso-event-list-wrapper-dv,
.event-header {
    margin-left: 20px !important;
    margin-right: 20px !important;
}
* .page-id-92 * .type-espresso_events {
    width: 100% !important;
    display: block !important;
    margin: 10px auto !important;
}
/*.page-id-92 * .entry-title {
    text-transform: uppercase !important;
    font-size: 1.5em !important;
    color: #f15b29 !important;
    margin: 5px !important;
}*/

.page-id-92 h3.event-venues-h3 {
    display: none !important;
}
.page-id-92 h4 {
    font-size: 13px;
    line-height: normal;
    margin-bottom: 2px;
    min-width: 120px !important;
}
.page-id-92 .ee-event-datetimes-ul {
    margin-bottom: 0 !important;
}
.page-id-92 .ee-event-datetimes-li {
    margin-bottom: 0 !important;
}
.page-id-92 form {
    margin-bottom: 0 !important;
}
.page-id-92 .espresso-venue-dv {
    width: 48% !important;
    height: auto !important;
    float: right !important;
    margin: 1px 1px 1px 0 !important;
    display: block !important;
}
.page-id-92 div[itemprop="address"] {
    display: none !important;
}
.page-id-92 .dashicons-location-alt {
    display: none !important;
}
.page-id-92 div.espresso-event-list-wrapper-dv > div.espresso-venue-dv > p {
    display: none !important;
}
.page-id-92 div.espresso-event-list-wrapper-dv > div.espresso-venue-dv > strong {
    display: none !important;
}
.page-id-92 .ee-gmap-wrapper {
    display: none !important;
}
/*
*
archive elements widgets on main page
*
*/

.archive * .ee-status {
    display: none !important;
}
.archive * .ticket-selector-submit-btn {
    display: none !important;
}
.event-active-status-DTE {
    display: none !important;
}
.home .avia-video {
    width: 100% !important;
}
.avia-video {
    width: 60% !important;
    margin: 0 auto !important;
}
.ee-event-img-dv * img {
    margin: 0 auto !important;
    display: block !important;
}
.event-header {
    margin-top: 15px !important;
}
.espresso_event_categories-archive {
    border-bottom: 1px #f15b29 solid !important;
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}
.espresso_event_categories-archive * .espresso-venue-dv {
    display: none !important;
}
.past_speakers * p {
    text-align: center !important;
    padding: 15px 0 15px;
    border-bottom: 1px solid #f15b29;
    margin: 0 !important;
    font-size: 18px !important;
    /*font-style: italic !important; */
}
.past_speakers * .flex_cell {
    border-bottom: 0 !important;
    border-top: 0 !important;
}
/*
*
grid elements widgets on main page
*
*/

.flex_cell {
    border-top: 9px solid #f15b29 !important;
    border-bottom: 9px solid #f15b29 !important;
}
.flex_cell:nth-child(2) {
    border-top: 9px solid black !important;
    border-bottom: 9px solid black !important;
}
.solid-bar .flex_cell:nth-child(2) {
    border-top: 9px solid #f15b29 !important;
    border-bottom: 9px solid #f15b29 !important;
}
#noborder .flex_cell {
    border-top: 0 !important;
    border-bottom: 0 !important;
}
/*
*
subscribe form
*
*/

#constant-contact-signup-1 {
    width: 50% !important;
    margin: 0 auto !important;
}
/*
*
share strip
*
*/

.av-share-box a {
    color: white !important;
}
#scroll-top-link {
    display: none;
}
/*
*
*
Footer
*
*
*/
.taxable-tickets-asterisk,
.lt-grey-text {
    display: none;
}
#footer {
    padding: 0 !important;
}
.footer_color {
    background-color: #F15B29 !important;
    color: black;
    border-color: #F15B29 !important;
}
#socket {
    border-color: black !important;
}
#searchsubmit {
    background-color: black !important;
    border-color: black !important;
    height: 40px !important;
}
input[type="text"] {
    color: #F15B29 !important;
}
#footer * h3.widgettitle {
    color: white;
    text-align: left !important;
    display: block;
    float: left !important;
    width: 165px !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    font-size: 25px !important;
}
#synved_social_follow-2 > div:nth-child(2) {
    width: 145px;
    float: left !important;
}
.cta {
    margin-top: -40px !important;
    width: 190px;
    background: #F15B29;
    border: 1px solid #F15B29 !important;
    margin: 5px auto;
    padding: 10px;
    text-align: center;
    font-family: 'Open Sans', HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: white !important;
    font-style: normal;
    font-variant-caps: normal;
    font-weight: bold;
    height: auto;
    line-height: 16px;
    clear: both;
}
.cta a {
    color: white !important;
}
.cta a:hover {
    text-decoration: none;
}
.offsetter {
    display: block;
    padding: 15px;
    position: relative;
    margin-top: 15% !important;
    -webkit-box-shadow: 0px 0px 8px 10px rgba(241, 91, 41, 0.58);
    -moz-box-shadow: 0px 0px 8px 10px rgba(241, 91, 41, 0.58);
    box-shadow: 0px 0px 8px 10px rgba(241, 91, 41, 0.58);
}
.event_cta {
/*    font-family: 'Open Sans', HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 1px;*/
}
#ticketbox:hover {
    text-decoration: none !important;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 875px) {
    #top .avia-layerslider .ls-wp-container {
        max-height: calc(90vh) !important;
        margin: 0 auto !important;
    }
    #top .avia-layerslider .ls-bg-preloaded {
        margin: 0 auto !important;
        height: 100%;
    }
    .espresso_event_categories-archive {
        width: 30%;
        float: left;
        margin-right: 3%;
        min-height: 560px;
    }
    /*NEW PART ALLOWING DISPLAY OF ALL EVENTS*/
    
/*    .home * article.espresso_events {
        border-bottom: 0 !important;
        margin-top: 15px !important;
        margin-bottom: 20px !important;
        max-height: 320px !important;
        min-height: 320px !important;
        display: block;
        width: 45% !important;
        float: left;
    }*/
}
@media only screen and (min-width: 1350px) {
    /* Add your Desktop Styles here */
    /*
*
EVENT displays on interior page
*
*/
    
    .page-id-92 * .event-header {
        margin-top: 5px !important;
    }
    .page-id-92 .espresso-venue-dv {
        width: 48% !important;
        float: right !important;
    }
    .page-id-92 * article:nth-child(odd) {
        border-top: 0 !important;
    }
    .page-id-92 * article:nth-child(odd) > div > div.ee-event-img-dv {
        border-top: 0 !important;
    }
    .page-id-92 * .espresso_events {
        padding: 20px 0 !important;
    }
    .page-id-92 * .ee-event-img-dv {
        width: 50% !important;
        clear: none !important;
        max-height: 353px;
        min-height: 263px !important;
        /*overflow: hidden;*/
        
        background: black;
    }
    .page-id-92 * .ee-event-img-dv img {
        margin-bottom: -8px !important;
        /*width: 100%;*/
        
        max-height: 100% !important;
    }
    .espresso_event_type-single-event > div:nth-child(2) > div:nth-child(4) > p:nth-child(2) {
        line-height: 19px !important;
    }
    .page-id-92 * div.ee-event-img-dv {
        float: left;
        margin-right: 20px;
    }
    .page-id-92 * article {
        width: 100%;
        clear: both;
    }
    .page-id-92 * article:nth-child(odd) > div > div.ee-event-img-dv {
        float: right;
        margin-right: 0;
        margin-left: 20px;
    }
    .page-id-92 * .espresso-venue-dv:nth-child(even) {
        float: right !important;
    }
    .page-id-92 * article:nth-child(even) > div > div.ee-event-img-dv {
        border-top: solid 8px black !important;
        border-bottom: solid 8px black !important;
        margin-top: -30px !important;
        overflow-y: hidden !important;
    }
    .page-id-92 * article:nth-child(odd) > div > div.ee-event-img-dv {
        border-top: solid 8px #f15b29 !important;
        border-bottom: solid 8px #f15b29 !important;
        margin-top: -30px !important;
        overflow-y: hidden !important;
    }
    .page-id-92 * article:nth-child(even) {
        border-top: 0 !important
    }
    .page-id-92 * h2 {
        margin-bottom: 0 !important;
    }
    .page-id-92 * div.espresso-event-list-wrapper-dv > form {
        position: relative;
        margin-bottom: 15px !important;
        margin-top: 215px !important;
        padding: 0 !important;
        position: absolute !important;
        display: inline;
        float: right !important;
    }
    .page-id-92 * div.espresso-event-list-wrapper-dv {
        max-height: 353px !important;
        width: 45%;
        float: right;
    }
    .page-id-92 * .ee-event-datetimes-ul .ee-event-datetimes-li > strong {
        display: none;
    }
}
@media only screen and (min-width: 1450px) {
    /* Add your Mobile Styles here */
    /*
*
layerslider
*
*/
    /*#layerslider_5_1[style] {
    height: 725px !important;
}
.ls-slide .button {
        margin-top: 34.75% !important;
}*/
}
/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
/*
*********************************************************************
*******************************1000************************************
*********************************************************************
*/

@media only screen and (max-width: 1100px) {
    /*
*
interior page event espresso 1000
*
*/
    
    .page-id-92 * .espresso-event-list-wrapper-dv,
    .event-header {
        margin-top: 10px !important;
    }
    .page-id-92 * article:nth-child(even) {
        border-top: solid 8px black !important;
    }
    .page-id-92 * article:nth-child(odd) {
        border-top: solid 8px #f15b29 !important;
    }
    .page-id-92 * .ee-event-img-dv {
        width: 100% !important;
        min-width: 100% !important;
        max-height: 500px;
        overflow: hidden;
    }
    .page-id-92 * .ee-event-img-dv img {
        width: 100% !important;
        min-width: 100% !important;
    }
    .page-id-92 * .espresso-venue-dv {
        width: 100% !important;
        float: left !important;
    }
    .header-widgets {
        width: 62%;
    }
}
/*
*********************************************************************
*******************************1450************************************
*********************************************************************
*/

@media only screen and (max-width: 1450px) {
    /* Add your Mobile Styles here */
    
    .home * div.espresso-event-list-wrapper-dv > form {
        margin-top: 175px !important;
    }
}
/*
*********************************************************************
*******************************2000************************************
*********************************************************************
*/
/*@media only screen and (max-width: 2000px) {
  /* Add your Mobile Styles here */
/*
*
layerslider
*

#layerslider_5_1[style] {
    height: 830px !important;
}
}*/
@media only screen and (min-width: 640px) and (max-width: 989px) {
    .header-widgets {
        margin-top: 10px;
    }
    #custom_html-2,
    html #synved_social_follow-3 {
        clear: none;
    }
    #custom_html-2 {
        width: 70% !important;
        float: left !important;
    }
    html #synved_social_follow-3 {
        float: right !important;
        width: 30% !important;
    }
    .header-widgets .synved-social-container {
        margin: 0 !important;
        float: right;
    }
    #header form {
        margin-bottom: 0;
    }
    #gform_wrapper_1 {
        width: 100%;
        margin: 0 auto !important;
        display: block;
    }
    #gform_submit_button_1 {
        width: 100%;
    }
    .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]), .gform_wrapper textarea {
        padding: 2px 0 !important;
    }
}
/*
*********************************************************************
*******************************500************************************
*********************************************************************
*/

@media only screen and (max-width: 500px) {
    /*
*
layerslider
*
*/
    
    #top .avia-layerslider .ls-wp-container {
        max-height: calc(90vh) !important;
        margin: 0 auto !important;
        min-height: 320px !important;
    }
    #top .avia-layerslider .ls-bg-preloaded {
        margin: 0 auto !important;
        height: 100%;
    }
 
    
    .home * div.espresso-event-list-wrapper-dv > form {
        margin-top: 240px !important;
    }
    .ee-status {
        display: none !important;
    }
}
/*
*********************************************************************
******************************600************************************
*********************************************************************
*/

@media only screen and (max-width: 600px) {
    /* Add your Mobile Styles here */
    
    .sub {
        display: none !important;
    }
    .ls-slide .info {
        margin-top: 0 !important;
    }
}
/*
*********************************************************************
******************************700************************************
*********************************************************************
*/

@media only screen and (max-width: 990px) {
    /* Add your Mobile Styles here */
    
    .blurb {
        display: none !important;
    }
    .ls-slide .name {
        margin-top: -15px !important;
    }
    .ls-slide .subhead {
        margin-top: -15px !important;
    }
    .ls-slide .info {
        font-size: 13px !important;
        line-height: normal !important;
        padding-top: 5px !important;
        margin-top: -25px !important;
        margin-left: -25% !important;
        width: 60% !important;
    }
    li.gfield {
        clear: none !important;
        float: left !important;
    }
}
/*
*********************************************************************
******************************768************************************
*********************************************************************
*/

@media only screen and (max-width: 768px) {
    /* Add your Mobile Styles here */
    
    .ls-slide .name {
        margin-top: -55px !important;
    }
    .ls-slide .subhead {
        margin-top: -40px !important;
    }
    .ls-slide .info {
        padding-top: 0 !important;
        margin-top: -25px !important;
    }
}
/*
*********************************************************************
*******************************875************************************
*********************************************************************
*/
@media only screen and (max-width: 990px) {
    .header-widgets {
        display: block !important;
        width: 90% !important;
        clear: both !important;
        position: initial;
        margin: 0 auto;
    }
    .header-widgets .widget  h3 {
        display: none !important;
    }
    .header-widgets .widget {
        width: 100% !important
    }
    .header-widgets .widget_synved_social_follow  div {
        width: 143px;
        display: block;
        margin: 0 auto;
    }
    #gform_1 > .gform_footer {
        width: 33%;
    }
    #gform_1 .gform_body {
        width: 67%;
    }
    .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]), .gform_wrapper textarea {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0 !important;
        padding: 4px 0;
        line-height: 2;
        min-height: 2rem;
    }
}
@media only screen and (max-width: 875px) {
    /* Add your Mobile Styles here */
    /*
*
layerslider
*
*/
    
    .ls-slide .name {
        font-size: 30px !important;
        line-height: 25px !important;
        text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
        margin-left: -25% !important;
        width: 60% !important;
        margin-top: 10px !important;
    }
    .ls-slide .subhead {
        font-size: 20px !important;
        color: #f15b29 !important;
        text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
        margin-left: -25% !important;
        width: 60% !important;
        margin-top: 10px !important;
    }
    .ls-slide .info {
        font-size: 13px !important;
        line-height: normal !important;
        /*        padding-top: 5px !important;
*/
        
        margin-top: 15px !important;
        margin-left: -25% !important;
        width: 60% !important;
    }
    
    /*.home * div.espresso-event-list-wrapper-dv > form {
        margin-top: 170px !important;
    }*/
    .home * .ee-status {
        display: none !important;
    }
    .home * h2 a {
        margin-left: 0 !important;
        text-align: center !important;
        margin-bottom: 30px !important;
    }
    .home * .espresso_events {
        width: 97% !important;
        margin: 10px 1% !important;
        float: left !important;
        clear: both !important;
    }
    .type-espresso_events {
        width: 85% !important;
    }
    .home * article:nth-child(odd) > div > div.ee-event-img-dv {
        float: none !important;
        /* margin-left: 10% !important;*/
    }
    div.espresso-event-list-wrapper-dv > form {
        margin-top: 5px !important;
    }
    .home * article:nth-child(odd) > div > div.ee-event-img-dv {
                margin-left: auto !important;
        margin-right: auto !important;
    }
    .home * article:nth-child(even) > div > div.ee-event-img-dv {
                margin-left: auto !important;
        margin-right: auto !important;
    }
    .home * .ee-event-img-dv {
        margin-left: auto !important;
        margin-right: auto !important;
        float: none !important;
        width: 250px !important;
        display: block !important;
        float: none !important;
        height: 150px !important;
    }
    .home * .ee-event-img-dv img {
        margin: 5px auto !important;
    }
    .home * .ee-event-img-dv * {
        width: 60%;
        min-width: 250px !important;
    }
    .home * .espresso-event-header-dv {
        height: auto !important;
    }
    .home * .entry-title {
        text-align: center !important;
    }
    .home * .espresso-event-list-wrapper-dv {
        width: 100% !important;
        margin: 5px 0 !important;
    }
    .home * .event-datetimes {
        width: 100% !important;
        text-align: center;
        margin: 1em 0 !important;
    }
    .home * .event-content {
        width: 100% !important;
        margin: 5px 0 !important;
    }
    .image-overlay {
        display: none !important;
    }
    .home * .ee-event-img-dv {
        max-height: 150px !important;
    }
    .home *.image-overlay-inside {
        display: none !important;
    }
    .home * a.ee-event-img {
        width: 100%;
        height: auto;
        max-height: 190px;
        display: block !important;
    }
}